[% PROCESS 'html-incblocks.txt' %]
[% global.SearchString = variables.SEARCH; clearVar('SEARCH') %]
[% INCLUDE htmlstart
     title='Global Search results: ' _ global.SearchString
     contentClass="SingleColumnContent"
     noTopMenu=1 %]

<!-- content template file is 'globalsearch.html' -->
<h1>Global Search results: [% global.SearchString %]</h1>

<p class="TopMenu">
[%- INCLUDE shortcut url=url() text="Top"
                    title="Choose from the list of trees" -%]
</p>

<dl class="Listing">
[% results = searchResults( global.SearchString );

   FOREACH entry = results;

-%]
    <dt class="NodeName">[%entry.0%]:</dt>
    <dd class="NodeDescr"><a href="[%pathUrl(entry.0, entry.1)%]">[% entry.1 %]</a></dd>
[% END -%]
</dl>

      <!-- START: BOTTOMMENU -->
      <p class="BottomMenu">
[% INCLUDE globalsearchdialog %]
      </p><!-- END BOTTOMMENU -->
[% INCLUDE htmlend %]
